program Project1;

{$APPTYPE CONSOLE}

var
f:textfile;
n,i,a,b,c:integer;

begin
assign(f, 'NUTS.IN');
reset(f);

readln(f,n);
for i:=1 to n do begin
  readln(f,a,b,c);
  if (a*b)>=c then
         writeln('YES') ELSE writeln('NO');
end;

close(f);
end.

